langcode: en
status: true
dependencies:
  module:
    - islandora
    - islandora_mirador
_core:
  default_config_hash: sN9l77XqTzoy1x5fp1O7v91Di5_6iCx9prNHDvGYrKo
label: 'Mirador Block - Multipaged items'
name: mirador_block_multipaged_items
group: Display
description: 'If Paged Content or Publication Issue, display Mirador from manifest.'
requireAllConditions: false
disabled: false
conditions:
  node_has_term:
    id: node_has_term
    negate: false
    uuid: e5689bd5-7eec-4378-b329-2f35d5bb35b0
    context_mapping:
      node: '@node.node_route_context:node'
    uri: 'https://schema.org/Book,https://schema.org/PublicationIssue'
    logic: or
reactions:
  blocks:
    id: blocks
    uuid: 50b9b25e-0836-4531-8a78-9698d71d81de
    blocks:
      f775e013-2400-48d4-a736-91890141dea3:
        uuid: f775e013-2400-48d4-a736-91890141dea3
        id: mirador_block
        label: 'Mirador block'
        provider: islandora_mirador
        label_display: '0'
        region: content_above
        weight: '0'
        custom_id: mirador_block
        theme: olivero
        css_class: ''
        unique: 0
        context_id: mirador_block_multipaged_items
        context_mapping: {  }
        iiif_manifest_url: '/node/[node:nid]/book-manifest-original'
        third_party_settings: {  }
      4984cff6-7fee-49c0-86b6-1588834054d5:
        uuid: 4984cff6-7fee-49c0-86b6-1588834054d5
        id: mirador_block
        label: 'Mirador block'
        provider: islandora_mirador
        label_display: '0'
        region: content_top
        weight: '0'
        custom_id: mirador_block
        theme: vre2024
        css_class: ''
        unique: 0
        context_id: mirador_block_multipaged_items
        context_mapping: {  }
        iiif_manifest_url: '/node/[node:nid]/book-manifest-original'
        third_party_settings: {  }
    include_default_blocks: 1
    saved: false
weight: -8
